﻿/* Standard HTML Tags */

html, body {
	margin:0px;
	padding:0px;
	height:100%;
	background-color:#FFFFFF;
}

div {
	font-family:Arial, Helvetica, sans-serif;  
    font-size:16px;
    line-height:26px;
	color:#606062;
}

li {
	margin:0px;
}

hr {
	background-color:#C9C9C9;
	border:0px;
	height:1px;
}

form {
	margin:0px;
}

a {
	color:#aab337;
	text-decoration:none;
}

a:hover {
	color:#202020;
	text-decoration:none;
}

ul {
	list-style:square;
}

table {
	border-collapse:collapse;
}

h1 {
	color:#a8b118;
	font-size:26px;
	font-weight:bold;
	line-height:30px;
	margin:0px 0px 20px 0px;
}

h2 {
	color:#000000;
	font-family:Arial;
	font-size:20px;
	line-height:24px;
	font-weight:bold;
}

h3 {
	color:#000000;
	font-family:Arial;
	font-size:16px;
	line-height:22px;
	font-weight:bold;
}

img	{
	border:0px;
}

input {
	font-family:Arial;
	font-size:12px;
}

select {
	font-family:Arial;
	font-size:12px;
}

textarea {
	font-family:Arial;
	font-size:12px;
}

/************* Other Styles ************/

.clear  {
    clear:both;
}

.left {
	text-align:left;
}

.right {
	text-align:right;
}

.center {
	text-align:center;
}

.bold {
	font-weight:bold;
}

.italic {
	font-style:italic;
}

.input_button {
	padding:8px 30px 8px 30px;
	color:#FFFFFF;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	font-style:italic;
	cursor:pointer;
	
	background:#1c719f;

	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border:1px solid #1c719f;
	
	-webkit-appearance: none;
}

.input_button_responsive {
	padding:8px 30px 8px 30px;
	color:#FFFFFF;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	font-style:italic;
	cursor:pointer;
	
	background:#1c719f;

	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #1c719f;
	
	-webkit-appearance: none;
}


.table_all {
	border:1px #c9c9c9 solid;
	width:100%;
}

	.table_all td {
		padding:4px;
		vertical-align:top;
	}
	
.table_allnoborder {
	width:100%;
}

	.table_allnoborder td {
		padding:4px;
		vertical-align:top;
	}
	
.table_allnoborderverticalmid {
	width:100%;
}

	.table_table_allnoborderverticalmid td {
		padding:4px;
		vertical-align:middle;
	}

.table_allnoborderpadding {
	width:100%;
}

	.table_allnoborderpadding td {
		padding:0px;
		vertical-align:top;
	}

    .table_headright {
	    color:#FFFFFF;
	    font-weight:bold;
	    border-right:1px #FFFFFF solid;
	    border-bottom:1px #c9c9c9 solid;
	    background-color:#666666;
    }

    .table_headend {
	    color:#FFFFFF;
	    font-weight:bold;
	    border-bottom:1px #c9c9c9 solid;
	    background-color:#666666;
    }

    .table_rowright {
	    border-bottom:1px #c9c9c9 solid;
	    border-right:1px #c9c9c9 solid;
    }

    .table_rowend {
	    border-bottom:1px #c9c9c9 solid;
    }
    
.message_error {
	clear:both;
	background-color:#fde3e3;
	margin:0px auto 10px auto;
	width:980px;
	border:1px #000000 solid;
}

    .message_error_content {
        padding:5px;
        color:#000000;
    }
    
.message_ok {
	clear:both;
	background-color:#1c719f;
}
    .message_ok_content {
        padding:5px;
        color:#FFFFFF;
    }
    
.message_warning {
	clear:both;
	background-color:#fafad8;
}
    .message_warning_content {
        padding:5px;
        color:#000000;
    }
    
.message_debug {
	clear:both;
	background-color:#fdf3e3;
}

    .message_debug_content {
	    padding:2px;
        color:#000000;
    }

.required {
	color:#CC0000;
	font-style:italic;
	font-size:11px;
} 

.no_border {
	border:0px;
}

.no_margin {
	margin:0px;
}

.image_right {
	float:right;
}

.image_left {
	float:left;
}

.highlight {
    background-color:#e2ecf6;
}

.float_left {
    float:left;
}

.float_right {
    float:right;
}

/*************/
/* Site Container Styles */
/*************/
    
#container_main {
	width:100%;
    position:relative;
    min-height:100%;
    overflow:auto;
}

    #wrapper_top_bar {
        clear:both;
        width:100%;
        height:20px;
        background-color:#0d0707;
    }

        #container_top_bar {
	        clear:both;
	        width:980px;
	        margin:0px auto 0px auto;
        }

	        #container_top_bar_content {
                padding:5px;
                text-align:right;
                color:#676565;
                font-size:11px;
	        }
	        
	            #container_top_bar_content a {
                    color:#a8b118;
                    font-size:11px;
	            }
	            
    #wrapper_sub_menu {
        position:relative;
        z-index:100;
        top:84px;
        left:-8px;
    }
    
            #container_sub_menu {
	            clear:both;
	            width:980px;
	            margin:0px auto 0px auto;
	            position:relative;
            }
            
                #sub_menu_company {
                    position:absolute;
                    float:left;
                    top:0px;
                    left:376px;
	                background-image:url(../webcoreimages/s_background_menu.png);
	                background-repeat:repeat;
	                width:200px;
	                z-index:200;
	                display:none;
                }
                
                    #sub_menu_company_content {
                        padding:10px 0px 10px 0px;
                    }
            
                #sub_menu_services {
                    position:absolute;
                    float:left;
                    top:0px;
                    left:480px;
	                background-image:url(../webcoreimages/s_background_menu.png);
	                background-repeat:repeat;
	                width:200px;
	                z-index:200;
	                display:none;
                }
                
                    #sub_menu_services_content {
                        padding:10px 0px 10px 0px;
                    }
                    
                        .sub_menu {
	                        clear:both;
	                        margin:0px 0px 15px 30px;
                        }
                        
	                        .sub_menu_content {
                                
                            }
        
                                .sub_menu_content a {
                                    color:#FFFFFF;
                                    font-size:14px;
                                }
                                
                                .sub_menu_content a:hover {
                                    color:#a8b118;
                                }
	            
    #wrapper_header {
        clear:both;
        width:100%;
        height:65px;
        background-image:url(../webcoreimages/s_background_menu.png);
        position:absolute;
        z-index:100;
    }

        #container_header{
	        clear:both;
	        width:980px;
	        margin:0px auto 0px auto;
        }
        
        /*-- Responsive Design -- */
        #container_responsive_design_menu {
            display:none;
            position:absolute;
            top:10px;
            right:10px;
            z-index:99999;
        }        

	        #container_header_content {

	        }
	            
                #container_logo {
	                float:left;
	                width:200px;
                }

	                #container_logo_content {
                        padding:12px 0px 0px 0px;
	                }
	                
                #container_menu {
	                float:right;
	                width:700px;
                }

	                #container_menu_content {
                        padding:25px 0px 0px 0px;
                        text-align:right;
	                }
	        
	                    .menu_item_on {
                            float:left;
                            width:100px;
	                    }
	        
	                        .menu_item_on_content {
                                text-align:center;
                                font-weight:bold;
                                color:#000000;
	                        }

	                        .menu_item_on_content a {
                                font-weight:bold;
                                font-size:14px;
                                color:#a8b118;
	                        }

	                    .menu_item_off {
                            float:left;
                            width:100px;
	                    }

	                        .menu_item_off_content {
                                text-align:center;
                                color:#000000;
	                        }

	                        .menu_item_off_content a {
                                color:#e0dede;
                                font-size:14px;
	                        }
	                            
	                        .menu_item_off_content a:hover {
                                color:#a8b118;
	                        }
	                        
                        .menu_item_responsive_only { 
	                        display:none;
                        }
    #wrapper_ad {
        clear:both;
        background-color:#000000;
        width:100%;
        overflow:hidden;
    } 
    
        #container_ad {
            clear:both;
            width:1600px;
            margin:0px auto 0px auto;
            overflow:hidden;
        }
        
            #container_ad_content {
                text-align:center;
                overflow:hidden;
                width:100%;
            }
                    
    #wrapper_watermark {
        clear:both;
        width:100%;
        height:60px;
        background-image:url(../webcoreimages/s_watermark.png);
        background-repeat:no-repeat;
            
        position:absolute;
        z-index:100;
        top:410px;
    }
    
    #wrapper_responsive_options {
        display:none;
    }
    
        .box_option {
            float:left;
            width:50%;
        }
        
            .box_option_content {
                padding:20px 5px 15px 5px;
                text-align:center;
            }
            
            .box_option_off {
                background-color:#f1f1f1;
                border-bottom:1px #f1f1f1 solid;
            }
            
    #wrapper_body {
        clear:both;
        width:100%;
        min-height:400px;
    }
	            	            
        #container_body {
	        clear:both;
	        width:980px;
            margin:0px auto 0px auto; 
        }
        
	        #container_body_content {
		        padding:40px 0px 40px 0px;
	        }
	        
	        #company_box_1 {
	            clear:both;
	            float:left;
	            width:45%;
	            border-bottom:1px #d0d0d0 solid;
	        }
	        
	            #company_box_1_content {
                    padding:10px 0px 0px 0px;
	            }
	            
	                .employee_box {
	                    height:110px;
	                    margin:0px 0px 10px 0px;
	                    border-bottom:1px #d0d0d0 solid;
	                }
	                
	                    .employee_photo {
	                        float:left;
	                        width:150px;
	                        padding:0px 0px 10px 0px;
	                        overflow:hidden;
	                        display:none;
	                    }
	                    
	                        .employee_photo_content {
	                            padding:0px 0px 0px 10px;
	                        }
	                    
	                    .employee_info {
	                        float:left;
	                        width:90%;
	                    }
	                    
	                    .employee_info_right {
	                        float:left;
	                        width:90%;
	                    }	                    
	                    
	                        .employee_info_content {
	                            padding:20px 20px 0px 20px;
	                        }
	                        
	                            .employee_info_content h2 {
	                                color:#a8b118;
	                                font-weight:bold;
	                                margin:0px;
	                            }
	                        
	                            .employee_info_content p {
	                                padding:5px 0px 0px 0px;
	                                margin:0px;
	                            }
	                            
	        #company_box_2 {
	            float:right;
	            width:45%;
	            background-color:#FFFFFF;
	        }
	        
	            #company_box_2_content {
                    padding:10px 00px 0px 0px;
	            }
	            
    #wrapper_announcement {
        clear:both;
        width:100%;
        background-color:#aab337;
        display:none;
    }
    
        #wrapper_announcement_content {
	        clear:both;
	        width:980px;
            margin:0px auto 0px auto;
            padding:50px 0px 50px 0px;
        }
        
            #announcement_box_1 {
                float:left;
                width:480px;
            }
            
            #announcement_box_2 {
                float:right;
                width:480px;
            }
            
                .announcement_box_outter {
                    width:480px;
                    height:350px;
                    background-color:#f6f7e8;
                    
                }
                
                    .announcement_box_outter_content {
                        padding:10px;
                    }
                    
                        .announcement_box_inner {
                            width:458px;
                            height:328px;
                            background-color:#FFFFFF;
                            border:1px #d0d0d0 solid;
                        }
                        
                            .announcement_box_inner_content {
                                padding:20px 30px 20px 30px;
                            }

                                .announcement_box_inner_content .announcement_date {
                                    
                                }
                                
                                .announcement_box_inner_content .announcement_description {
                                    width:298px;
                                }
                                                        
    #wrapper_footer {
        clear:both;
        width:100%;
        background-color:#202020;
    }
    
        #container_footer {
	        clear:both;
	        width:980px;
            margin:0px auto 0px auto;
        }

	        #container_footer_content {

	        }

	            #container_footer_content div {
                    font-size:14px;
                    line-height:18px;
	            }

	            #container_footer_content p {
                    font-size:14px;
                    line-height:18px;
	            }
	            	        	        
	            #footer_box_1 {
                    float:left;
                    background-image:url(../webcoreimages/s_background_footer_box_1.png);
                    background-repeat:no-repeat;
                    width:590px;
	            }
	            
	                #footer_box_1_content {
                        padding:90px 100px 0px 0px;
                        color:#FFFFFF;
	                }
	                
	                    #footer_box_1_content h2 {
                            color:#e6e6e6;
                            font-weight:bold;
                            font-size:20px;
                            font-style:italic;
                            margin:0px 0px 20px 0px;
	                    }
	                    
	                        #footer_box_1_content .announcement_row {
                                border-bottom:1px #333333 solid;
	                        }
	                        
	                            #footer_box_1_content .announcement_date {
	                                width:100%;
	                            }

	                                #footer_box_1_content .announcement_date_content {
	                                    padding:20px 0px 0px 0px;
	                                    font-size:16px;
	                                    text-align:left;
	                                }


	                            #footer_box_1_content .announcement_description {
	                                width:100%;
	                            }

	                                #footer_box_1_content .announcement_description_content {
	                                    padding:0px 0px 10px 0px;
	                                    color:#FFFFFF;
	                                }
	                                
	                    #footer_box_1_content a:hover {
                            color:#fcfedf;
	                    }
	                            
                #footer_box_2 {
                    float:left;
                    width:390px;
	            }
	            
	                #footer_box_2_content {
                        padding:90px 0px 0px 0px;
                        color:#FFFFFF;
	                }
	                
	                    #footer_box_2_content h2 {
                            color:#a8b118;
                            font-weight:bold;
                            font-size:20px;
                            font-style:italic;
                            margin:0px 0px 20px 0px;
	                    }

	                    #footer_box_2_content .input_button  {
                            background-color:#a8b118;
                            border:1px #a8b118 solid;
	                    }	
	                    
        #container_social_media {
	        clear:both;
	        width:980px;
            margin:50px auto 0px auto;
            opacity:0;
        }

	        #container_social_media_content {
		        text-align:right;
                padding:5px 0px 5px 0px;
	        }                    
	                    
        #container_copyright {
	        clear:both;
	        width:980px;
            margin:0px auto 0px auto;
        }
        
	    #container_copyright div {
            font-size:12px;
            line-height:16px;
	    }
	            
	    #container_copyright p {
		    font-size:12px;
            line-height:16px;
	    }

	        #container_copyright_content {
		        text-align:right;
		        color:#FFFFFF;
		        padding:5px 0px 35px 0px;
	        }
	        
	            #container_copyright_content a {
		            color:#FFFFFF;
		            font-size:12px;
                    line-height:16px;
	            }
	            
	            #container_copyright_content a:hover {
		            color:#a8b118;
	            }

/*************/
/* DMS Specific Styles */
/*************/

.row_item {
    clear:both;
    border:1px #c9c9c9 solid;
    overflow:auto;
    margin-bottom:4px;
    
    /*round corners */
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius:4px;
    border-radius:4px;   
}

    .row_title {
        float:left;
        width:14%;
    }

        .row_title_content {
            padding:8px 8px 0px 0px;
            text-align:right;
            color:#999999;
        }

    .row_input {
        float:left;
        width:85%;
        border-left:1px #c9c9c9 solid;
    }

        .row_input_content {
            padding:4px;
        }
        
/*************/
/* Site Specific Styles */
/*************/

.company_our_team {
    clear:both;
    border-top:1px #d0d0d0 solid;
    margin:20px 0px 20px 0px;
}

.announcement {
    clear:both;
    border-top:1px #d0d0d0 solid;
    margin:20px 0px 20px 0px;
}

    .announcement_row {
        clear:both;
        border-bottom:1px #d0d0d0 solid;
    }
    
        .announcement_title_image {
            clear:both;
        }
        
        .announcement_title_image_content {
            padding:0px 0px 5px 0px;
        }
        
        .announcement_date {
            float:left;
            width:100px;
        }
        
            .announcement_date_content {
                padding:30px 0px 10px 20px;
                font-size:16px;
                font-weight:bold;
                color:#a8b118;
                text-align:center;
            }
            
        .announcement_description {
            float:left;
            width:880px;
        }
        
            .announcement_description_content {
                padding:0px 0px 10px 20px;
            }
            
            .announcement_description_content p {
                margin:10px 0px 5px 0px;
            }

#box_page_options {
    clear:both;
    margin:0px 0px 15px 0px;
    border-bottom:1px #c9c9c9 dashed;
}

    #box_page_options_content {
        padding:0px 0px 5px 0px;
    }
    
#contact_us_box_1 {
    float:left;
    width:50%;
}

    #contact_us_box_1_content {

    }

#contact_us_box_2 {
    float:right;
    width:45%;
}

    #contact_us_box_2_content {
        
    }
    
#home_media_vendor_box {    
    clear:both;
    margin:40px 0px 40px 0px;
}

#home_for_media {
    float:left;
    width:50%;
}

    #home_for_media_content {
        padding:0px 20px 0px 0px;
        border-right:1px #dcdcdc solid;
        text-align:center;
    }
    
        #home_for_media_content img {
            width:96%;
        }
        
#home_for_vendor {
    float:left;
    width:50%;
}

    #home_for_vendor_content {
        padding:0px 0px 0px 20px;
        text-align:center;
    }
    
        #home_for_vendor_content img {
            width:96%;
        }